#!/usr/bin/env python
#

# past first person: d h b tu
# past second person masc: d h b ta
# past second person fem: d h b ti
# past third person masc: d h b
# past third person fem: d h b t
# past first person plural: d h b n a
# past second person plural: d h b t n
# past third person plural: d h b u

conjugation= {'pastfirstpersonsingular': 'tu', 'pastsecondpersonmasc': 'ta', 'pastthirdpersonplural' : 'u', 'pastthirdpersonmasc': ''}


ineng = input ("Please give me a root followed by a conjugation e.g., 'dhb past first person singular'. ")
mywords = ineng.split(" ")
print(mywords) 
root = mywords[0] 
print(''.join(mywords[1:]))
print(root + conjugation[''.join(mywords[1:])])









